@charset "iso-8859-1";
/* CSS Document */
*{margin: 0; padding: 0; list-style: none}
html, body {height:100%;}
#wrapper { min-height:100%; position:relative; float:left; width: 100%; }
* html #wrapper{height: 100%;}
#conteudo-principal{ padding-bottom: 235px; width: 100%; }

.content{ width:990px; margin: 0 auto;}
.content h1{ font: 18px Arial, Verdana, Tahoma; color: #F00 }
.content h2{ font: 15px Tahoma, Arial, Verdana; color: #800000; }
.content p{ font: 15px Tahoma, Arial, Verdana; color: #000000; margin: 0 0 5px 0; }
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}

#conteudo{ min-height:560px}
#conteudo h2{ font: 18px Arial, Verdana, Tahoma; color: #333; }
#conteudo h3{ font: 15px Tahoma, Arial, Verdana; color: #800000; }

#header{ width: 990px; margin: 0 0 30px 0; font: 14px "Trebuchet MS", Arial, Verdana, Tahoma; }
#header h1{ font: 22px Arial, Verdana, Tahoma; color: #333;}
#header h2{ font:bold 20px Tahoma, Arial, Verdana; color: #333; text-align: center; color:#4A51A6}

/*MENU*/
#menu_header{ width:100%; height:70px; margin: 0 0 20px 0; background:#0096D6; }
#menu_header ul{ float:left; display:inline;  }
#menu_header ul li{ float:left;  }
#menu_header ul li a{  }


ul.menu_principal{ position: relative; margin: 0 0 0 50px;}

/*MENU SECRETARIA*/
.menu_drop{  display: block; cursor: pointer; margin: 16px 0 0 0;}
.menu_drop{ width: 125px; text-align: center}
.menu_drop a.title{ display: block; padding: 10px 5px;  font:bold 14px Verdana, Tahoma; text-decoration: none; color:#FFF; }
li.menu_drop:hover a.title{ background:#FFF; color: #000; }



.drop_secretaria{ position:relative; display:none; width:250px; background:#fff url("..imagens/arrow_menu.png") no-repeat 0 -20px; margin-top:16px; z-index:9999; float: left; text-align: left;}
.drop_secretaria ul li.drop_educacao{ width:250px;  float:left; margin: 3px 0; color: #FFF; position:relative; }
.drop_secretaria ul li.drop_educacao a{ width:240px; font: 16px "Trebuchet MS", Arial, Vedanara; padding:3px 0 3px 10px; float:left; color:#333; text-decoration:none; }
.drop_secretaria ul li.drop_educacao:hover{background: #007DBA; color: #FFF;}
.drop_secretaria ul li.drop_educacao:hover a{ color:#FFF;}
.drop_secretaria ul li.drop_educacao a:hover{ background: #007DBA; color: #FFF;}
.drop_secretaria ul li.drop_educacao:last-of-type { border: none; }
.menu_drop:hover .drop_secretaria, .menu_drop2:hover .drop_secretaria, .menu_drop3:hover .drop_secretaria{ width: 250px; display:block; border: 1px solid #CCC; border-bottom: 3px solid #0096D6;  }

.top_menu_drop{ width:185px; height:15px; background:url("../imagens/top_menu_drop2.png") no-repeat; position: absolute; top:-11px;}

/*SUB EDUCA��O*/
.sub_menu_educacao{ display:none; border: 1px solid #CCC; position:absolute; margin: -1px 0 0 0; left: 250px; width:250px; background:#fff;  }
.drop_secretaria ul li.drop_educacao .sub_menu_educacao ul li.dropdown{  width:250px; float:left; }
.drop_secretaria ul li.drop_educacao .sub_menu_educacao ul li.dropdown a{ width:240px; font: 16px "Trebuchet MS", Arial, Vedanara; margin: 3px 0; padding:3px 0 3px 10px; float:left; color:#333; text-decoration:none; }
.drop_secretaria ul li.drop_educacao .sub_menu_educacao ul li.dropdown:hover a{ color: #007DBA; }
.drop_secretaria ul li.drop_educacao .sub_menu_educacao ul li.dropdown a:hover{ background: #FFF; color: #007DBA; }

.drop_educacao:hover .sub_menu_educacao{ display:block; position: absolute; top:0;}

#logo{ width: 145px; float: left; margin: 20px 0 0 0;}

#buscar_header{ width:245px; background:#fff; margin: 18px 0 0 12px; border:1px solid #ccc; padding: 2px 0; }
#buscar_header .campo_busca_header{ width:200px; height:25px;  border-right:none; border: 0; outline:none; padding-left:5px; padding-right:10px; float:left; color:#666; font:18px Arial, Helvetica, sans-serif; font-style:italic; float:left;  }
#buscar_header .campo_busca_header:focus{ color:#0096D6; }

#buscar_header .bt_buscar{ background: url("../imagens/bt_buscar.png") no-repeat top; width:20px; height:27px; float:left; text-indent: -990em; cursor:pointer; border: 0; padding: 0 15px; }
#buscar_header .bt_buscar:hover{ opacity: 0.8; }



/*FOOTER*/
#rodape{ position:absolute; bottom:0; }
#footer{ clear:both; width:100%; background:#007DBA; margin: 30px 0 0 0;  }
#footer #atendimento{ margin: 30px 100px 30px 0;}
#footer #atendimento h3{ font:bold 16px Arial, Verdana, Tahoma; color:#FFF; margin:0 !important;}
#footer #atendimento ul li a{ text-decoration:none; font:13px Arial, Verdana, Tahoma; color:#FFF; }
#footer #atendimento ul li a:hover{ text-decoration: underline; }

#footer #contato{ margin: 30px 0 30px 0;}
#footer #contato h3{ margin: 0 0 3px 0;  font:bold 16px Arial, Verdana, Tahoma; color:#FFF;  margin:0 !important;}
#footer #contato ul{ margin: 0 0 10px 0;}
#footer #contato ul li{  font:13px Arial, Verdana, Tahoma; color:#FFF; margin: 2px 0;}

#footer #sobre_saol{ margin: 30px 100px 30px 0;}
#footer #sobre_saol h3{ font:bold 16px Arial, Verdana, Tahoma; color:#FFF;  margin:0 !important;}
#footer #sobre_saol ul li a{ text-decoration:none; font:13px Arial, Verdana, Tahoma; color:#FFF; }
#footer #sobre_saol ul li a:hover{ text-decoration: underline; }


#copyright{ width:100%; background:#0096D6; padding-top:10px; padding-bottom:10px; }/*AQUI ALTERAR COR*/
#copyright p{ color:#fff; font:11px Arial, Helvetica, sans-serif; }


form#formCadastro fieldset{ margin: 0 0 15px 0;}
input{font:normal 14px Arial, Verdana, Tahoma}

/*CSS DA PAGINA FORMULARIO (formulario.html) */
legend{ font: 18px Verdana, Geneva, sans-serif;}
label{ color:#5D5D5D; margin: 10px 0 0 0; display:block;  font-family:Helvetica,Arial;    font-size:12px;   font-weight:bold; font: 15px Arial, Verdana, Tahoma;}
.txt{  border-radius: 3px; border:1px solid #DDD; height: 30px;  width:280px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E;  }
select{ display:block; border-radius: 3px; border:1px solid #DDD; height: 30px;  width:280px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E;  }
.pagina{ display:block; border-radius: 3px; border:1px solid #DDD;   width:280px; padding: 8px 10px; letter-spacing:1px; color:#6E6E6E; font:bold 14px Arial, Verdana, Tahoma;}
.date{ width: 100px; margin: 0 0 8px 0;}
label.radio{height: 30px;  width:280px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E;}
input.bt_g{ width: 400px; border-radius: 3px; border:1px solid #DDD; height: 30px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E; }
input.bt_p{ width: 120px; border-radius: 3px; border:1px solid #DDD; height: 30px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E; }
input.bt_gg{ width: 600px; display:block; border-radius: 3px; border:1px solid #DDD; height: 30px; padding: 0 10px; letter-spacing:1px; color:#6E6E6E; }
textarea{ height: 100px; width:300px; display:block;  border-radius: 3px; border:1px solid #DDD; clear:both; float:left; color:#6E6E6E; }
fieldset{ border: 0; margin:15px 0 ; padding:0; position: relative;}
fieldset span{ font:14px Arial, Helvetica, sans-serif; color:#333; font-style:italic;}

label.error {

				position: absolute;
				top: 35px;
				right: -250px;
				background: url(../imagens/v3_alertbubble.png) no-repeat;
              -moz-border-radius: 5px;
              -webkit-border-radius: 5px;
              border-radius: 5px;
			  width:278px;
			  height: 36px;
              color: white;
              padding: 5px 10px 0 50px;
              margin-left:10px;
}
input.error{ border: 1px solid red; }

#msg{ width: 100%;}
#success {
    border: 1px solid #B2DC4D;
	width:970px;
    color: #40550D;
    font-family: "Arial",Arial,sans-serif;
    font-size: 12px;
    background: none repeat scroll 0% 0% #CCE297;
    font-weight: 700;
	margin: 0 0 15px 0;
    padding: 10px;
	border-radius: 5px;
}

.ico_success {
    padding-left: 20px;
    background: url('../imagens/success.jpg') no-repeat scroll left center transparent;
}

#fail {
    border: 1px solid #C82820;
	width:970px;
    color: #C82820;
    font-family: "Arial",Arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
    background: none repeat scroll 0% 0% #E7928D;
    padding: 10px;
	margin: 0 0 15px 0;
	border-radius: 5px;
}

.ico_cancel {
    padding-left: 20px;
    background: url('../imagens/error.jpg') no-repeat scroll left center transparent;
}

#cadastro{
	margin: 10px 0 0 15px;
	}

	.bt_cad{ display: block; min-width: 130px; padding: 10px 15px; margin: 0 15px 20px 0; cursor: pointer; float: left; text-align: center; background: #F3F3F3; border-radius: 5px; text-decoration: none; color: #333; font: bold 12px Arial, Verdana, Tahoma; text-transform:uppercase; box-shadow: 0 0 5px #DDD; border: 1px solid #DDD; }

	.bt_cad:hover{ opacity: 0.8;}



.grade_header{  background: #FFF; padding: 10px 0 10px 0; width:990px; font: 16px Arial, Verdana Tahoma;}
.grade{  background: #EEE; padding: 10px 0 10px 0; width:990px; font: 16px Arial, Verdana Tahoma;}
.grade:nth-of-type(even){ background:#DDD;}
.coluna1{ width:150px; margin: 0 0 0 0; padding: 0 5px; color: #333; text-align: center;}
.coluna2{ width:610px; margin: 0 0 0 0; padding: 0 5px; color: #333;}
.coluna4{ width:400px; margin: 0 0 0 0; padding: 0 5px; color: #333;}
.coluna3{ width:200px; margin: 0 0 0 0; padding: 0 5px; color: #333; text-align: center;}

.coluna3 a{ margin: 0 10px;}

#sidebar-left{ width: 650px;}


#usuario{ width:225px; height:60px; background:#006793; border-radius:8px; float:right; margin:5px 0px;}
#usuario a.perfil{ text-decoration: none; color:#3CB723; font-weight:bold; }
#usuario a.sair{ text-decoration: none; color:yellow; float:right; margin: 0 27px 0 0; display: block; }
#usuario a.sair:hover{text-decoration: underline}
.imagemuser{ float:left; width:31px; height:60px; padding:10px 0 0 0px; margin:0 5px;}
.textouser{ width:168px; height:60px; padding:8px 0 0 0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; float:left; margin:0 5px;}
.textouser h6 a{ color:#FF0; font-size: 12px; }


#title_visao_geral{ width: 100%; background:#F1F1F1; border-radius: 4px; padding:10px 0  10px 0px; margin: 0 0 15px 0;}
#title_visao_geral img{ margin: 0 10px;}
#title_visao_geral h2{  color:#2d2d2d; font: bold 20px Arial, Helvetica, sans-serif; }

#visao_geral{ width: 100%; border-top: 1px solid #DDD; border-bottom:1px solid #DDD; padding: 5px 0; margin: 0 0 30px 0; }

#pedido{  width: 100%; background:#F1F1F1; border-radius: 4px; padding:10px 0  10px 0px; margin: 0 0 30px 0; color:#000; font: bold 20px Arial, Helvetica, sans-serif; color: #333333;}
#pedido span{ color: #27781C; }
#pedido img{ margin: 0 10px;}

#status, #alguns_dados{ width: 189px; margin: 0 15px 0 0;}
#status h3, #alguns_dados h3{ font: bold 16px Arial, Verdana, Tahoma}
#status ul li, #alguns_dados ul li{ margin: 3px 0; padding: 3px 0; }

#status ul li span, #alguns_dados ul li span{ font: 13px Georgia, Arial, Verdana; color: #629fa8;}


.bt_desc{ width: 139px; background:url(../imagens/bg_desc.png) no-repeat; border: 0; height: 26px; font: 14px Arial, Verdana, Tahoma; color: #FFF; cursor:pointer;}
.bt_desc:hover{ opacity: .8;}

.bt_abrir{ display: block; float: right; width: 139px; background:url(../imagens/bg_abrir.png) no-repeat; text-align: center; border: 0; height: 26px; font: 14px Arial, Verdana, Tahoma; color: #FFF; text-decoration: none; line-height: 26px; cursor: pointer;}
.bt_abrir:hover{ opacity: .8; color: #FFF; text-decoration:none;}

.bt_con{ width: 139px; background:url(../imagens/bg_abrir.png) no-repeat; border: 0; text-align: center; margin: 0 0 0 20px; height: 26px; font: 14px Arial, Verdana, Tahoma; color: #FFF; cursor:pointer;}
.bt_con:hover{ opacity: .8;}



#title_app{ width: 100%; background:#F1F1F1; border-radius: 4px; padding:10px 0  10px 0px; margin: 0 0 15px 0;}
#title_app img{ margin: 0 10px;}
#title_app h2{  color:#2d2d2d; font: bold 20px Arial, Helvetica, sans-serif; }

#app{ width: 100%; border-bottom: 1px solid #DDD; margin: 0 0 30px 0; padding: 0 0 30px 0;  }
#app ul li{ float: left; border: 1px solid #999999; width:100px; margin: 0 40px 0 0;  }
#app ul li a{ display: block; color:#333 }
#app ul li a:hover{ opacity: .8; text-decoration: none;}
#app ul li img{ margin: 10px 0 5px 14px;}
#app ul li span{ display: block; width: 100%; background: #EEEEEE; font: 12px Arial, Verdana, Tahoma; text-align:center}


#title_servicos{ width: 100%; background:#F1F1F1; border-radius: 4px; padding:10px 0  10px 0px; margin: 0 0 15px 0;}
#title_servicos img{ margin: 0 10px;}
#title_servicos h2{  color:#2d2d2d; font: bold 20px Arial, Helvetica, sans-serif; }

#servicos{ width: 100%;}
#servicos ul li{border-radius: 4px; border:1px solid #DDD;  width: 230px; float: left; margin: 0 7px 0 7px; }
#servicos ul li h1{text-align: center; margin: 10px 0;}
#servicos ul li h3{ text-align: center; margin: 0 0 5px 0;}
#servicos ul li span{ margin: 0 0 10px 7px; display: block;}
#servicos ul li a{ display: block; background:url(../imagens/bg_servico.png) repeat-x; padding: 5px 0; text-align: center; font-size:15px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; color: #FFF;}
#servicos ul li a:hover{ text-decoration: underline;}


.msg_sucess{ background:#CCE297; border: 1px solid #B2DC4D; color: #408469; border-radius: 5px; float: left; width:100%; font: 16px bold Verdana, Tahoma, Arial; padding: 10px; margin: 0 0 10px 0;}
.msg_error{ background:#E7928D; color: #C82822; border: 1px solid #C82820; border-radius: 5px; float: left; width:100%; font: 16px bold Verdana, Tahoma, Arial; padding: 10px; margin: 0 0 10px 0;}
.msg_error a{ color:#000; text-decoration:none;}
.msg_error a:hover{ text-decoration:underline;}

.tableSec thead{  padding: 5px;   }
.tableSec td.dados{ width:500px; padding: 5px; color:#FFF; background:#666;  }
.tableSec td.opcoes{ width:200px; padding: 5px; color:#FFF; background:#666; }
.tableSec td{ padding:5px;}
.tableSec td a{ color:#000;}
.tableSec tr{ background:#EEE; }
.tableSec tr:nth-of-type(odd){ background:#DDD;  }


.poll {
	padding: 5px;
	background-color: #FFFFFF;
	width: 600px;
	font-family: Arial, Trebuchet MS, Verdana, Tahoma, Sans-Serif;
	font-size: 12px;

}
